Bug 1328559 - Rebase subscription-manager-migration-data component to the latest upstream branch for RHEL 7.3 [NEEDINFO]
Summary: Rebase subscription-manager-migration-data component to the latest upstream b...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: subscription-manager-migration-data
Version: 7.3
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: rc
: ---
Assignee: vritant
QA Contact: John Sefler
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-19 16:20 UTC by John Sefler
Modified: 2020-05-15 13:54 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-03 20:28:06 UTC
Target Upstream Version:
vrjain: needinfo? (jblazek)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2592 normal SHIPPED_LIVE Moderate: subscription-manager security, bug fix, and enhancement update 2016-11-03 12:10:42 UTC

Description John Sefler 2016-04-19 16:20:40 UTC
Rebase rhel component 'subscription-manager-migration-data' to the latest upstream version for RHEL7.3

From RHEL7.3 schedule https://pp.engineering.redhat.com/pp/data/rhel/rhel-7-3-0/
Devel: Errata submitted to QE for new and rebased packages, glibc and gcc
Errata filed including all FutureFeature bugs for these packages
Due Date:  Wed 2016-06-2

Comment 3 Shwetha Kallesh 2016-07-01 13:30:48 UTC
subscription-manager-migration-data-2.0.29-1.el7.noarch has been built and is targeted for release on RHEL7.3 via errata https://errata.devel.redhat.com/advisory/23376

Comment 5 errata-xmlrpc 2016-11-03 20:28:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2592.html


Note You need to log in before you can comment on or make changes to this bug.